/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@font-face {font-family: 'Gilroy-Regular';src: url('css/fonts/34AB0F_0_0.eot');src: url('css/fonts/34AB0F_0_0.eot?#iefix') format('embedded-opentype'),url('css/fonts/34AB0F_0_0.woff2') format('woff2'),url('css/fonts/34AB0F_0_0.woff') format('woff'),url('css/fonts/34AB0F_0_0.ttf') format('truetype');}
@font-face {font-family: 'Gilroy-Bold';src: url('css/fonts/34AB0F_1_0.eot');src: url('css/fonts/34AB0F_1_0.eot?#iefix') format('embedded-opentype'),url('css/fonts/34AB0F_1_0.woff2') format('woff2'),url('css/fonts/34AB0F_1_0.woff') format('woff'),url('css/fonts/34AB0F_1_0.ttf') format('truetype');}

a { text-decoration: none; }

h1,h2,h3,h4,
html, body, body.page, .wf-container > *,
.main-nav > li > a .menu-text,
.widget-title,
.fancy-date .entry-month, .fancy-date .entry-year,
.team-author-name, .team-author-name a,
.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title,
.main-nav .sub-nav > li > a .menu-text, .mini-nav .sub-nav > li > a .menu-text, .mobile-main-nav li > a .menu-text{
	font-family: "Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif !important;
}

.dt-btn-l{
	font: normal  17px / 19px "Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif;
}

h2, .h2-size, .entry-title.h2-size, h1.entry-title, .dt-accordion-h2-size .wpb_accordion_header > a{
	font: normal  29px / 32px "Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif;
}

.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title{
	font: normal normal  30px / 36px  "Gilroy-Bold", Helvetica, Arial, Verdana, sans-serif;
	font-weight:600;
}

blockquote{
	font: normal normal  15px / 12px  "Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif;
}

html, body, body.page, .wf-container > * {
    font: normal 16px / 23px "Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif;
    word-spacing: normal;
    color: #14264b;
}

.gform_wrapper .top_label .gfield_label,
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="range"],
input[type="password"],
select,
textarea,
.customSelect,
.woocommerce-product-search .search-field {
  	font-family: "Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif;
  	font-size: 13px;
}
#reply-title small,
#main .gform_wrapper textarea {
  	font-family: "Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif;
}

h4, .h4-size, .entry-title.h4-size, .layout-masonry .post h2.entry-title, .layout-grid .post h2.entry-title, .shortcode-blog-posts .post h2.entry-title, .dt-blog-shortcode .post h2.entry-title, .slider-wrapper .post h2.entry-title, h3.entry-title, .rollover-content h2.entry-title, .flex-caption h2, .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .vc-carousel.vc-build .vc-carousel-slideline .vc-carousel-slideline-inner > .vc-item h2, .team-author-name
{
	font-family: "Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
}

h3, .h3-size, .entry-title.h3-size, h2.entry-title, .comments-title, h3.gform_title, .gform_wrapper h3.gform_title, .overlay-door input[type="text"]{
	font-family: "Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;	
}

button, input[type="button"], input[type="reset"], input[type="submit"], .dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], form.mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], #main-slideshow .tp-button{
	font-family: "Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif;
}

#page #header #main-nav > li > a span::after { right: -16px; opacity: 1; }

#scroll-to-top { display: none !important; }

#page .rev_slider .slider-content-wrapper-white { background: none; padding: 40px; width: 30%; height: 100%; }
#page .rev_slider .slider-content-wrapper-white h1 { color: #fff; font-size: 18px; line-height: 28px; white-space: normal; font-weight: normal; margin-bottom: 20px; font-style: italic; }
#page .rev_slider .slider-content-wrapper-white p { color: #fff; font-size: 14px; line-height: 20px; white-space: normal; margin-bottom: 0; }
#page .rev_slider .slider-content-wrapper-white p.name { font-weight: 700; }
#page .rev_slider .slider-content-wrapper-white p.role { margin-left: 10px; }
#page .rev_slider .slider-content-wrapper-white a { color: #fff; background-color: #ef5b2f; padding: 10px 20px; display: inline-block; text-decoration: none; font-weight: bold; cursor: pointer; }
#page .rev_slider .slider-content-wrapper-white a:hover { background-color: #cf5b2f; }

#page .rev_slider .slider-content-wrapper-black { background: none; padding: 40px; width: 30%; height: 100%; }
#page .rev_slider .slider-content-wrapper-black h1 { color: #14264b; font-size: 18px; line-height: 28px; white-space: normal; font-weight: normal; margin-bottom: 20px; font-style: italic; }
#page .rev_slider .slider-content-wrapper-black p { color: #14264b; font-size: 14px; line-height: 20px; white-space: normal; margin-bottom: 0; }
#page .rev_slider .slider-content-wrapper-black p.name { font-weight: 700; }
#page .rev_slider .slider-content-wrapper-black p.role { margin-left: 10px; }
#page .rev_slider .slider-content-wrapper-black a { color: #14264b; background-color: #ef5b2f; padding: 10px 20px; display: inline-block; text-decoration: none; font-weight: bold; cursor: pointer; }
#page .rev_slider .slider-content-wrapper-black a:hover { background-color: #cf5b2f; }


#page .rev_slider .slider-menu-wrapper ul {  }
#page .rev_slider .slider-menu-wrapper ul li { float: left; position: relative; display: block; visibility: visible; padding: 0 5px !important; }
#page .rev_slider .slider-menu-wrapper ul li a { display: inline-block; color: #41535d; background-color: rgba(255,255,255,0.8); width: 185px; text-align: center; font-size: 14px; font-weight: bold; padding: 10px 0; }
#page .rev_slider .slider-menu-wrapper ul li a:hover { color: #14bbbb; }


#page .rev_slider .slider-navigation a { display: inline-block; color: #41535d; background-color: rgba(255,255,255,0.8); width: 185px; text-align: center !important; font-size: 14px; font-weight: bold; padding: 10px 0; }
#page .rev_slider .slider-navigation a:hover { color: #14bbbb; }
#page .rev_slider .slider-navigation a.active { background-color: #14bbbb; color: #fff;}


#page .rev_slider .slider-more-wrapper a { padding: 5px 40px; text-align: center; background-color: #14bbbb; font-size: 12px; color: #fff; display: block; line-height: 14px; font-weight: bold; }
#page .rev_slider .slider-more-wrapper a i { display: block; }

@media screen and (max-width: 980px) {
	#page .rev_slider .slider-navigation { display: none; }
}

#page .shortcode-banner p { color: #fff; }
#page .shortcode-banner:hover { opacity: 1.0; }


#page .dt-blog-shortcode ul li .blog-media { padding: 0; }
#page .dt-blog-shortcode ul li:hover .blog-content h2 a,
#page .dt-blog-shortcode ul li:hover .blog-content p { color: #14bbbb; }


.page-template-template-blog-masonry #page #content article { -webkit-box-shadow: inset 0px 0px 0px 1px rgba(65,83,93,0.15); -moz-box-shadow: inset 0px 0px 0px 1px rgba(65,83,93,0.15); box-shadow: inset 0px 0px 0px 1px rgba(65,83,93,0.15); }
.page-template-template-blog-masonry #page #content article .fancy-date { display: none; }


#page .force-hide { display: none !important; }
#page .force-show { display: inline-block !important; }

#page #category-filter { margin-bottom: 50px; background-color: #f3f4f6; border:1px solid #f3f4f6; padding: 20px; }
#page #category-filter ul { margin-left: 0; }
#page #category-filter ul li:first-child { width: 60px; border: none; }
#page #category-filter ul li { display: inline-block; margin: 0 0 5px 0; list-style: none; padding: 0; }
#page #category-filter ul li:after { content:"|"; display: inline-block; margin-left: 5px; color: #41535d; }
#page #category-filter ul li:first-child:after { content:""; }
#page #category-filter ul li:first-child { width:65px; }
#page #category-filter ul li:last-child:after { content:""; }
#page #category-filter ul li a {font-size:17px;}
#page #category-filter ul li a:hover { text-decoration: underline; }
#page #category-filter .dt-btn, #page .dt-btn:last-child { margin: 10px 0 0 0;}

#page .dt-portfolio-shortcode .project-list-media { padding: 0; }
#page .dt-portfolio-shortcode .project-list-content a { }

#page .stripe-style-1 { background: none !important; border-bottom: 1px solid #e9e9e9; box-shadow: 0 0 0; }


#page .our-services-wrapper > .wpb_column .wpb_wrapper .top-arrow { padding-top: 19px; background-image: url(/wp-content/uploads/icon-arrow.png); background-repeat: no-repeat; background-position: 20px 0; display: block; }
#page .our-services-wrapper > .wpb_column .wpb_wrapper .wpb_raw_code { position: relative; }
#page .our-services-wrapper > .wpb_column .wpb_wrapper .wpb_text_column > .wpb_wrapper { margin-top: -1px; border: 1px solid #14bbbb; }
#page .our-services-wrapper > .wpb_column .wpb_wrapper .wpb_text_column > .wpb_wrapper p a { color: #14bbbb; display: block; min-width: 160px; height: 160px; display: table-cell; vertical-align: middle; }
#page .our-services-wrapper > .wpb_column .wpb_wrapper .wpb_text_column > .wpb_wrapper p strong { margin: 0 auto; width: 160px; display: block; }
#page .our-services-wrapper > .wpb_column:hover .wpb_wrapper .wpb_text_column > .wpb_wrapper { background-color: #14bbbb; }
#page .our-services-wrapper > .wpb_column:hover .wpb_wrapper .wpb_text_column > .wpb_wrapper p a { color: #fff; }
#page .our-services-wrapper > .wpb_column:hover .wpb_wrapper .top-arrow { background-image: url(/wp-content/uploads/icon-arrow-hover.png); }

@media screen and (max-width: 1250px) {
	#page .our-services-wrapper .vc_col-sm-2 { width: 33%; }
	#page .our-services-wrapper .vc_col-sm-2:nth-child(4n) { clear: both; }
}

@media screen and (max-width: 750px) {
	#page .our-services-wrapper .vc_col-sm-2 { width: 100%; clear: both; }
}

#page .fo-grid-image { font-size: 100px; margin-bottom: 10px; text-align: center; }
#page .fo-grid-image img { max-width: 200px; display: inline-block; }
#page .fo-grid-title { font-size: 20px; margin-bottom: 10px; display: none; }
#page .fo-grid-content { text-align: center; font-size: 16px; }

#page #sidebar .magazine { margin-bottom: 20px; }
#page #sidebar .magazine .title { font-size: 14px; color: rgb(65, 83, 93); text-align: center; }


#page #bottom-bar { display: block; }

#page #footer > .wf-wrap > .wf-container-footer > .wf-container { border-bottom: none;}

#page #footer .widget_nav_menu li { margin: 0; padding: 0; border: none;  }

#page #footer a { text-decoration: none; }
#page #footer a:hover { text-decoration: underline; color: #14bbbb; }

#page #footer-logo { background-color: #14264b; padding: 0px 0px 40px 0; }
#page #footer-logo .wf-wrap { width: 1250px; }
#page #footer-logo .wf-wrap .wf-td { text-align: center; }

#page #footer .widget_recent_entries ul li { margin-top: 0; }

@media screen and (max-width: 600px) {
	#page #footer-logo .wf-wrap .wf-td img { width: 100%; }
}

.leftmap .prettyFileBar { display: none; }
#page .mapHolder .gmnoprint { background-image: url(/wp-content/uploads/mapmarker.png); background-repeat: no-repeat; }
#page .mapHolder .gmnoprint img {  }
#page .prettyMapList .corePrettyStyle:hover a, 
#page .prettyMapList a.corePrettyStyle:hover { color: #14bbbb; }

.search-results #page .entry-date { display: none; }
.search-results #page .author { display: none; }
.search-results #page .project-list-media { display: none; }
.search-results #page .project-list-content { border-top: 1px solid #ddd; }
.search-results #page .portfolio-categories { display: none; }


#page .items-grid img { border-radius: 0; }
#page .portfolio-category-list { margin-top: 50px; font-size: 12px; }
#page .portfolio-category-list h4 { border-bottom: 2px solid #14bbbb; padding-bottom: 10px; }


#page .team-container .team-author .team-author-name a { color: #41535d; }
#page .team-container .team-author .team-author-name a:hover { color: #14bbbb; }

#page .benefits-grid {  }
#page .benefits-grid .wf-cell .benefits-grid-ico { width: initial; height: initial; box-shadow: 0 0 0 !important; margin-bottom: 0; }
#page .benefits-grid .wf-cell .benefits-grid-ico img { max-width: 200px; max-height: initial; }
#page .benefits-grid h5 { display: none; }
#page .benefits-grid .line-decoration { margin-bottom: 0; }
#page .benefits-grid .line-decoration::after { display: none; }
#page .benefits-grid p { font-size: 16px; }


body.page #page .type-dt_portfolio .rollover-project > .rollover-content > .rollover-content-container p, body.page #page .rollover-project > .rollover-content > .rollover-content-container div.portfolio-categories { display: none !important; }

.our-services-wrapper .vc_col-sm-3{padding:0 18px 0 15px;}

.btn-slider{background-color: #41535d; broder-radius: 0px; padding:10px 30px !important; font-size:20px !important; line-height:20px !important; height:auto;}

/*upgrade changes*/
.masthead:not(.mixed-header){
	background-color: #fff;
}

.widget-title{font-size:16px;}
.widget-title a{font-size: 11pt; font-weight: bold; font-family:Gilroy-Bold;}
.our-services-wrapper .vc_column-inner {padding-left:0px;padding-right:0px;}
.our-services-wrapper .vc_col-sm-3:first-child{padding-left:15px;padding-right:25px;}
.our-services-wrapper .vc_col-sm-3:last-child{padding-left:20px;padding-right:15px;}
.shortcode-banner-link:hover .shortcode-banner-bg{opacity: 1;}

.fancy-date a{top:0px !important; left:0px !important; background-color: #14bbbb;}
.fancy-date a *{color:#fff;}
.fancy-date .entry-month:after, .fancy-date .entry-date:after{background-color:#fff; }

.testimonial-item:not(.testimonial-item-slider), .testimonial-item .ts-viewport, .bg-on.team-container, .dt-team-shortcode.content-bg-on .team-container,
.post.bg-on, .post.bg-on.fullwidth-img.format-quote, .post.bg-on.fullwidth-img.format-link,
.details.more-link,
.dt-blog-shortcode .details.more-link,
.team-author-name{
	background-color: #3F3F4F6 !important;
	color:#373c59 !important;
	font-size: 11pt !important;
}

.details.more-link{
	font-size: 12px !important;
}

.testimonial-item .testimonial-vcard .text-secondary, .testimonial-item .testimonial-vcard .text-primary, .testimonial-item .testimonial-vcard .text-primary *{
	color:#373c59 !important;
	font-size: 11pt !important;
}

h3.entry-title a{font-size: 15px !important; color: #373c59 !important; line-height:15px;}

.blog h3.entry-title a{font-size: 22px !important; color: #373c59 !important; line-height:20px;}

.filter.with-ajax{
	display:none;
}
.fancy-date a{width:30px;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom:0px;}


blockquote, .shortcode-pullquote{
	background-color: #f3f4f6 !important;
	color:#14264b !important;
	border:1px solid #14264b;
	line-height: 18px;
}

.home h1 span{font-size:24px;}

.page-title h1{font-size: 45pt; line-height: 60pt;}

h3.teal-block{
	font-size: 18pt; font-weight: bold; font-family:Gilroy-Bold;
}

.blog-shortcode .post-entry-content,
.blog-carousel-shortcode .post-entry-content{
	padding: 30px 20px !important; 
}

blockquote.shortcode-blockquote{
	background-color: #f3f4f6 !important;
	color:#14264b !important;
	border:1px solid #14264b;
}
.more-link{display:none;}

.skill-name{font-size:14px;}

.bg-on .blog-content, .bg-on .project-list-content{min-height:60px;}

.rev-slider-font-small{
	font-size: 12px;
	color:#fff; font-family:"Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif !important;
}

.tp-caption a.rev-small-text{color:#fff; font-family:"Gilroy-Regular", Helvetica, Arial, Verdana, sans-serif !important; font-size:14px;text-transform: uppercase;} 


.cs-style-3 .rollover-content-container{
	background-color: #14264b;
}

/*****Added by S******/
body.home .post-entry-content h3.entry-title { font-weight: 500 !important; }

